/**************************************************
1. Style Reset
**************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}

/* Unordered Lists */

ul{
list-style: none;
}

/* Blockquote / Quote */
blockquote, q{
quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

/* Focus styles */

:focus{
outline: 0;
}

/* remember to highlight inserts somehow! */

ins{
text-decoration: none;
}

del{
text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table{
border-collapse: collapse;
border-spacing: 0;
}

p{
margin: 0;
line-height: 1.6em;
}	

.clearfix:after {
content: " ";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/

* html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }
.clearfix { display: block; }

/* End hide from IE-mac */

/* Layout */


html {
height: 102%;
}

body {
background:url(images/bg.jpg);
background-position:top center;
background-repeat:repeat-x;
background-color:#FFF;
}

#wrapper {
padding-top:25px;
width:890px;
margin:auto;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color:#666;
}	

#top{
height:120px;
width:100%;
background:url(images/topbg.gif);
background-repeat:repeat-x;
margin-bottom:1px solid #999999;
}

h1{
width:276px;
height:118px;
text-align:center;
margin:auto;
}

#left{
float:left;
width:180px;
text-align:center;
}

#left h2{
float:left;
width:180px;	
}

#nav{
clear:both;
float:left;
width:180px;
}

#navlogo{
height:55px;
background:none;
}

#nav ul {}
#nav ul li { display: inline;}
#nav ul li a {
display: block;
float: left;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#333;
text-decoration:none;
height:15px;
padding-top:6px;
padding-bottom:5px;
width:180px;
text-align:center;
margin-bottom:4px;
background-color:#FFF;
border:1px solid #84CE2F;
}

#nav li#ncontact a{
border-right:none;	
padding-right:5px;
}

#nav ul li a:hover{
color:#FFF;
background:#9859E6;
}

#content, #forumcontent{
margin-left:10px;
float:left;
border:1px solid #84CE2F;
background-color:#FFF;
min-height:550px;
}

#content{
padding:30px;	
width:630px;
}

#forumcontent{
padding-top:30px;	
width:688px;
}

#forumcontent h2{
padding-left:30px;	
}

#content h2, #content h3, #forumcontent h2, #forumcontent h3{
font-family:century gothic;
color:#84CE2F;
margin-bottom:15px;
}

#content h2, #forumcontent h2{
font-size:17px;	
}

#content h3{
font-size:14px;	
}

#content p, #content li, #content table{
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#333;
}

#content p, #content li{
margin-bottom:15px;	
}

#content li{
background-image:url(images/bullet.gif);
background-repeat:no-repeat;
padding-left:20px;
}

#content a:link, #content a:visited, #footer a:link, #footer a:visited, #mailing-list-container a:link, #mailing-list-container a:visited{
color:#84CE2F;
text-decoration:none;
}

#content a:hover, #footer a:hover, #mailing-list-container a:hover{
color:#9859E6;
text-decoration:underline;
}

.border, #twitter-feed{
border-bottom:1px dashed #84CC2D;
margin-top:5px;
margin-bottom:5px;
}

#searchbox{
float:right;
margin-right:10px;
margin-bottom:7px;
}

#searchsubmit, .submit{
display:inline;
background-color:#FFF;
border:none;
}

#footer{
float:right;
width:650px;
margin-top:15px;
margin-right:20px;
text-align:center;
}

#footer ul li{
text-align:center;
}

#footer ul{
text-align:center;	
}

#footer li{
padding:5px;
padding-bottom:0px;
display:block;
float:left;
}

#footer p{
clear:both;	
text-align:center;
padding-top:10px;
}

#mailer{
float:left;
width:150px;
padding:15px;
padding-bottom:0px;
background-color:#F5F5F5;
border-bottom:2px solid #639;
}

#mailer ul{
float:left;	
margin-top:8px;
}

#mailer li{
float:left;
background:none;	
padding-left:0px;
}

.course-table-header{
font-weight:bold;
}

.course-table-header td{
background-color:#6633CC; 
color:#FFF;
}

.course-table td, .links-table td{
padding-right:10px;
padding:7px;
border-bottom:1px solid #fff;
}

.course-table, .links-table{
background-color:#E9DFFF;	
}

.course-table{
margin-bottom:20px;	
}

.course-booklink{
background:#f2f2f2;
}

.course-infolink{
background:#f2f2f2;
}

#mailing-list-container{
width:450px;
border:1px solid #84CE2F;	
background-color:#FFF;
margin:auto;
margin-top:50px;
padding:10px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#333;
}

#mailing-list-container p{
	/*visibility:hidden;*/
}

#contact-container{
float:left;
width:321px;
}

#left-container{
float:left;
width:435px;
margin-right:15px;
}

#right-container{
float:left;
width:150px;
}

#network-feeds{
float:left;
width:260px;
margin-left:10px;
padding-left:30px;

}

#twitter-feed{
background:#83CD2E;
padding:5px;
width:250px;
padding-bottom:10px;
margin-bottom:10px;
}

#facebook-feed{
float:right;
background:#83CD2E;
padding:5px;
width:145px;	
text-align:center;
}

#verify{
visibility:hidden;	
}

.submit{
border:1px solid #333;	
margin-left:20px;
}

#mailer label{
float:left;
width:80px;	
}

/* PAYMENT FORM */

.cmxform{
margin-top:20px;	
}

.payment-table-header{
font-weight:bold;
padding-bottom:10px;
}

#payment-table-top{
float:left;
width:485px;
height:17px;
background:url(images/paymentbg.jpg);
background-repeat:no-repeat;
}

#payment-table-bottom{
float:left;
width:485px;
height:17px;
background:url(images/paymentbgbottom.jpg);
background-repeat:no-repeat;	
}

.payment-table, .payment-table-2{
width:485px;
margin-left:1px;
}

.cmxform{
float:left;	
}

.payment-table{
background-color:#DBF1C3;
border-left:2px solid #84CE31;
}

.payment-table-2{
background-color:#E1EFD1;
border-left:2px solid #84CE31;
border-top:2px solid #FFF;
border-bottom:2px solid #84CE31;
}

.payment-table td, .payment-table-2 td{
padding:5px;
vertical-align:top;
}

.smalltext{
font-size:9px;	
}

.courseoption{
background-color:#8845DF;
border:1px solid #FFF;
color:#FFF;
}

.authorbio{
background-color:#eaeaea;
padding:5px;
min-height:105px;
}

.authorbio img{
float:left;
margin-right:6px;
}

#course-navigation{
float:left;
width:450px;
font-weight:bold;
background-color:#9859E6;
color:#FFF;
padding:10px;
}

.course-nav-active{
color:#84CE2F;
}


#af-form-1293830955{width:175px!important;}


.af-header{display:none;}
.submit{background-image:none!important; background-color:#83CD38!important; border:1px solid #A3D862!important;}
.poweredBy{display:none;}